.preview-header, .preview-footer {
  height: 50px;
  background-color: black;
  color: white;
  text-align: center;
  text-transform: uppercase; }

pagebuilder > [id*="zsel_"] > p:empty:only-child,
pagebuilder[id*="zsel_"] > p:empty:only-child,
pagebuilder[id*="zsel_"] > div.placeholder {
  min-height: 50px;
  border: 2px dashed #ddd;
  border-radius: 4px;
  position: relative;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px; }
  pagebuilder > [id*="zsel_"] > p:empty:only-child:empty:after,
  pagebuilder[id*="zsel_"] > p:empty:only-child:empty:after,
  pagebuilder[id*="zsel_"] > div.placeholder:empty:after {
    content: 'HTML';
    font-size: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 7px;
    color: #ddd; }

pagebuilder[id*="zsel_"] > div.placeholder:empty:after {
  content: 'CUSTOM'; }

pbwarning {
  padding: 10px;
  border: 1px gray dotted;
  background-color: antiquewhite; }
